Subject: OK, then Re: CAP TODO: single threaded]

From: "John Stracke" <[email-masked]>
Date: Thu, 15 Nov 2001 17:11:46 -0500

>The real issue here is that we can't keep re-opening old
>issues if we want CAP out the door.

My point was that I don't think this issue was ever closed.

*However*, given the other message you just sent (PIPELINE=1 implies no 
bounded latency), I'll withdraw my objection; I don't object to bounded 
latency as an optional feature.

/=============================================================\
|John Stracke                   |Principal Engineer           |
[email-masked]  |Incentive Systems, Inc.      |
|http://www.incentivesystems.com|My opinions are my own.      |
|=============================================================|
|Almost no one has ever wanted a 1/4" drill bit; all they ever|
|wanted was a 1/4" hole.                                      |
\=============================================================/